'use strict';

var ComboboxOption = require('../../../ComboboxOption-cjs.js');
require('../../../tslib.es6-cjs.js');
require('react');
require('classnames');
require('../../../Icon-cjs.js');
require('@jobber/design');
require('../../../Flex-cjs.js');
require('../../../ComboboxProvider-cjs.js');



exports.ComboboxOption = ComboboxOption.ComboboxOption;
